Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001857TestLinkTest Plan (builds, milestones, test assign)public2008-11-11 18:092008-12-08 20:04
Reportermassimel 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 3 
Summary0001857: The name of test plan should be appeared in the warning message when trying to delete a test plan
DescriptionWhen the list of test plans increases, it is difficult to choose the right one to delete. It would be very great help if the warning message for deleting the test plan showes the name of the test plan. It helps to avoid deleting test plans by mistake.

Same thing is valid for keywords as well.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004575)
fman (administrator)
2008-11-11 18:45

We can not accept issues on 1.7.0 release.
Please confirm you are using this version or a new one
(0004578)
massimel (reporter)
2008-11-11 19:09

I'm using 1.7.0 final. It is not an issue I'm reporting... it is a new feature request. Please let me know if I should report this request on a different way. Thanks :)
(0004588)
fman (administrator)
2008-11-12 15:54

You are requesting for things that exists on new versions => we waste time.
We only accept feature requests on las 1.7 version (1.7.4) or last RC1 (1.8)

Please get 1.8 RC1, and chek if this feature is available (I think it is), only if do not works then open issue

- Issue History
Date Modified Username Field Change
2008-11-11 18:09 massimel New Issue
2008-11-11 18:45 fman Note Added: 0004575
2008-11-11 18:46 fman Status new => feedback
2008-11-11 19:09 massimel Note Added: 0004578
2008-11-12 15:54 fman Note Added: 0004588
2008-11-12 15:55 fman Status feedback => resolved
2008-11-12 15:55 fman Fixed in Version => 1.8 Beta 3
2008-11-12 15:55 fman Resolution open => fixed
2008-11-12 15:55 fman Assigned To => fman
2008-12-08 20:04 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker